Npm install encountered error noreadmeddata

  node.js, question

As shown in the title, screenshots图片描述

Can you tell me what went wrong and how to solve it?

1. NoReadme Data is not an error but a warning. Generally, we will put a README.md file in the folder inside to describe the basic situation of this project. No, in fact, it will not have much impact.
2,No compatible version found:commander@ '>=1.4.1 <2.0.0',package.jsonIncommanderThere is an error in the version configuration of this module. It is not found in>=1.41 <2.0.0The version between. The following is also a list of version numbers that can be used. Just modify them